文章目录

Mopad 的安装

Mopad 的官方地址:https://github.com/geophysics/MoPaD

语言为 python2,不支持 python3。依赖的模块有 numpy 和 matplotlib,这两个用 pip 安装。 在安装好模块后,mopad.py 即可使用了。不要用官方的安装方式。mopad.py 的 shebang 固定为python的可执行文件:

#! /home/peterpan/.pyenv/versions/2.7.12/bin/python

这样在 global 依然是 3 的情况,也可以使用 mopad